Subject: Re: Tool alignment and maintence

From: Ed Bennett <[email-masked]>
Date: Mon, 10 Feb 1997 12:11:27 -0800

Roydan,

For relativly low cost (less than $100), you can purchase an excellent 
alignment instrument and learn to keep your own tools in perfect 
adjustment with very little effort and time.  One or two visits from a 
technician would easily cost you more than $100 and you'd have to give 
him exclusive access to the machine during the process (ie, downtime).

Ed Bennett
[email-masked]
Home of the TS-Aligner
http://www.hp.com

PS: What software are you using to post to the NG?  It doesn't seem to be 
doing you any favors (see below).

Roydan Tomlinson wrote:
> 
> I haven't seen this thread but would be interested in comments 
> from the net.n this thread but would be interested in comments 
> 
> When I got into woodworking 25 years ago one of the most time  
> consuming activies was setting up new machines and then  time  
> calibrating them.  was setting up new machines and then  time  
> 
> My dream would be that there would be a service that would come
> into my workshop and perform these functions on a regular basis. I
> could then focus on woodworking and not metal work to make my s. I
> tools correctly. on woodworking and not metal work to make my s. I
> 
> I mean in this day and age where you can get just about any job  I
> done at your house if your time is more valuable than money why  I
> can't I have some of the basic tune ups done on the equipment I  I
> purchase.ave some of the basic tune ups done on the equipment I  I
> 
> I understand that when I but a new tool and want it setup that a I
> dealer will do this but what about ongoing maintence and tune ups
> to keep everything straight and square.ing maintence and tune ups
> 
> Maybe this is a business that just needs to be created. With the
> relative high cost of machinery (compared to a lot of hobbies) I
> would think that this could be a good business for someone es) I
> knowledgable in the type of equipment used in woodworking. es) I
> 
> Thoughts ?le in the type of equipment used in woodworking. es) I
> 
> Roydan Tomlinsonthe type of equipment used in woodworking. es) I